Computer Security
[EN] securityvulns.ru no-pyccku


Novell Netware Client code execution
Published:08.04.2009
Source:
SecurityVulns ID:9805
Type:remote
Threat Level:
6/10
Description:Invalid pointer dereference on named pipe message parsing.
Original documentdocumentZDI, ZDI-09-016: Novell Client/NetIdentity Agent Remote Arbitrary Pointer Dereference Code Execution Vulnerability (08.04.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod